@charset "UTF-8";

/* グローバルナビ　スタイル
----------------------------------------------------------------------------- */
ul#gnavi li a#gnavi_top {
	background:url(../images/gnavi_top.gif) 0 0 no-repeat;
}
ul#gnavi li a#gnavi_business {
	background:url(../images/gnavi_business.gif) 0 0 no-repeat;
}
ul#gnavi li a#gnavi_profile {
	background:url(../images/gnavi_profile.gif) 0 0 no-repeat;
}
ul#gnavi li a#gnavi_inquiry {
	background:url(../images/gnavi_inquiry.gif) 0 0 no-repeat;
}


/* ピックアップ部分
------------------------------------------------------------------------------*/
div#main div#pickup {
	float:left;
	width:165px;
	background-color: #f0f0f0;
	background: #e0e0e0 url(../images/category_icon_profile.gif) no-repeat right top;
	margin: 10px 0 0 0;
	padding:10px 10px 15px 10px;
}

div#main div#pickup h2 {
	width:155px;
	height:1650px;
	text-indent:-999em;
	background:url(../images/pickup_title.png) 0 0 no-repeat;
	margin:0 0 5px 0;
}

div#main div#pickup dl {
	clear: both;
}

div#main div#pickup dl dt {
	text-align: center;
}
div#main div#pickup dl dd {
	padding: 5px 0 0 0;
	font-size:10.5pt;
	line-height:120%;
}


/* メインイメージ部分
------------------------------------------------------------------------------*/
div#main div#main_image{
	width: 540px;
	margin: 10px 0 0 0px;
	padding: 0 0 0 0px;
	float: right;
}

/* メッセージ部分
------------------------------------------------------------------------------*/
div#main div#message{
	width: 540px;
	margin: 15px 0px 0 0px;
	padding: 0 0 0 0px;
	float: right;
	font-size: 10.5pt;
}

div#main div#message h2{
	background-color: #e8e8e8;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}
div#main div#message p {
	margin: 5px 0 0 5px;
}

div#main div#message dl {
	padding: 0px 0 10px 0px;
}

div#main div#message dl.right {
	text-align: right;
}


div#main div#message dl dt {
	margin: 10px 0 0 0;
	font-weight: bold;
}

div#main div#message dl dd ul li{
	padding: 0 0 0 10px;
	display: block;
}
